Parameters

No parameters.
GET/v1/comments/{{comment_id}}
curl https://api.tradly.app/v1/comments/{{comment_id}} \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
RESPONSE
{
  "status": true,
  "data": {
    "comment": {
      "id": 105,
      "tenant_id": "1791",
      "account_id": null,
      "user_id": "11474",
      "reference_id": 42,
      "reference_type": "listings_qa",
      "message": "Is this product available for immediate shipping?",
      "active": true,
      "edited": false,
      "likes": 3,
      "unlikes": 0,
      "liked": false,
      "unliked": false,
      "created_at": "2026-08-08T12:00:00.000Z",
      "updated_at": "2026-08-08T12:00:00.000Z",
      "user": {
        "id": "11474",
        "first_name": "Thahaseen",
        "last_name": "Buyer",
        "profile_pic": "https://example.com/avatar.jpg"
      }
    }
  }
}